Subject: Re: 7Q5

From: [email-masked]
Date: Thu, 30 Jan 1997 10:26:04 -7000

> I am not sure that I have seen all the 7Q5 postings, but so far I have not
> seen any suggestion that one should scan the LXX for a match for the
> agreed characters.  That would seem to me the obvious place to look for a
> match (or matches?).  If it seems useful, I'll give it a try.  What range
> of characters would you-all suggest for the MS line length?  --  John

This was done in the original DJD publication (or in preparation for 
it - I forget exactly) and nothing seemed to match well.  The key 
letter sequence was NNHS, and the DJD volume suggests that it is a 
fragment of EGENNHSEN and hence part of a genealogy somewhere.  But 
none of the biblical genealogies fit.  O'Callaghan got the idea that 
it might instead be part of "Gennesaret" and this led him to the 
Markan identification.

I haven't tried all the LXX places myself, so I can't say for sure 
that none of them fit.  But this description is approximately how we 
got where things are at the moment.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"One of the things I've learned during my short
sojourn on this planet is that I am underqualified
to stay serious very long."  -Phil Callaway